[plt-scheme] PLT SCHEME 4.0 - SLLGEN

From: Matthew Flatt (mflatt at cs.utah.edu)
Date: Tue Jun 17 13:38:40 EDT 2008

At Mon, 16 Jun 2008 22:26:44 -0500, "Luis Fernando Pino Duque" wrote:
> I would like to know how to use the sllgen in the version 4.0 of PLT Scheme,
> because i'm compilling my old programs (v.372)
> and they throws the error "sllgen:make-define-datatypes: bad scanner
> specification in: the-lexical-spec".

I see that the EoPL support in v4.0 is completely broken. I've
committed fixes in SVN, and they'll be part of v4.0.1.


Posted on the users mailing list.